*{
    margin: 0;
    padding: 0;
}
ul,li{
    list-style: none;
}
.clearfix:after{
    content: "";
    display: block;
    height: 0;
    clear:both;
    visibility: hidden;
}
html,body{
    min-width: 1616px;
}
.footer{
    width: 100%;
    height: 570px;
}
.content{
    width: 100%;
    margin-top: 341px;
}
.feiyong_title{
    width: 1592px;
    margin: 0 auto;
    line-height: 34px;
    font-size: 30px;
    color: #1a1a1a;
    border-bottom: 1px solid #f1f1f1;
    padding: 60px 0 34px;
}
.era_content{
    width: 1592px;
    margin: 0 auto;
}
.era_content .era_title{
    font-size: 28px;
    line-height: 24px;
    text-align: center;
    margin: 50px 0 45px;
}

.era_list{
    width: 100%;
    padding: 0 0 100px;
}
.era_list .era_item1 ,.era_list .era_item{
    width: 1592px;
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
}
.era_list .era_item div{
    width: 530px;
    float: left;
    line-height: 40px;
    color: #666;
}
.era_list .era_item1{
    background-color: #00a4ff;
    color: #fff;
}
.era_list .era_item1 .era_item1_left{
    float: left;
    width: 530px;
    line-height: 80px;
    font-size: 20px;
}
.era_list .era_item1 .era_item1_right{
    float: right;
    width: 1060px;
    border-left: 1px solid #f5f5f5;
}
.era_list .era_item1 .era_item1_right .right_1{
    line-height: 40px;
}
.era_list .era_item1 .era_item1_right .right_2 div{
    line-height: 40px;
    float: left;
    width: 530px;
    border-top: 1px solid #f5f5f5;
}